BODY {
	SCROLLBAR-FACE-COLOR: #eaeaea; SCROLLBAR-ARROW-COLOR: #c9c9c9; SCROLLBAR-TRACK-COLOR: #e3e2e2; SCROLLBAR-DARKSHADOW-COLOR: #a1a1a1
}
.bk2 {
	BORDER-RIGHT: #ff9933 1px solid; BORDER-TOP: #ff9933 1px solid; BORDER-LEFT: #ff9933 1px solid; BORDER-BOTTOM: #ff9933 1px solid
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: ??
}
.form {
	BORDER-RIGHT: #778899 1px solid; BORDER-TOP: #778899 1px solid; FONT: 9pt ?? , verdana; BORDER-LEFT: #778899 1px solid; COLOR: #222222; BORDER-BOTTOM: #778899 1px solid; BACKGROUND-COLOR: #ffffff
}
.input {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: ??
}
.inputtext {
	BORDER-RIGHT: #909090 1px solid; BORDER-TOP: #909090 1px solid; FONT: 8pt "Verdana", "宋体"; BORDER-LEFT: #909090 1px solid; COLOR: #4d4d4f; BORDER-BOTTOM: #909090 1px solid; BACKGROUND-COLOR: #ffffff
}
TEXTAREA {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: "宋体"
}
A:link {
	COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0033; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.white {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
A.white:link {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.white:visited {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.white:hover {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline blink
}
.black {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
A.black:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.black:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.black:hover {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline blink
}
.gray20 {
	FONT-SIZE: 12px; COLOR: #58595b; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0px
}
A.gray20:link {
	FONT-SIZE: 12px; COLOR: #58595b; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.gray20:visited {
	FONT-SIZE: 12px; COLOR: #58595b; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.gray20:hover {
	FONT-SIZE: 12px; COLOR: #929294; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline blink
}
.gray {
	FONT-SIZE: 12px; COLOR: #58595b; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
A.gray:link {
	FONT-SIZE: 12px; COLOR: #58595b; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.gray:visited {
	FONT-SIZE: 12px; COLOR: #58595b; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.gray:hover {
	FONT-SIZE: 12px; COLOR: #929294; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline blink
}
.gray_small {
	FONT-SIZE: 8pt; COLOR: #5d5d5d; LINE-HEIGHT: 13px; FONT-FAMILY: "宋体",; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.gray_small:link {
	FONT-SIZE: 8pt; COLOR: #6d6e71; LINE-HEIGHT: 13px; FONT-FAMILY: "宋体",; TEXT-DECORATION: none
}
A.gray_small:visited {
	FONT-SIZE: 8pt; COLOR: #6d6e71; LINE-HEIGHT: 13px; FONT-FAMILY: "宋体",; TEXT-DECORATION: none
}
A.gray_small:hover {
	FONT-SIZE: 8pt; COLOR: #929294; LINE-HEIGHT: 13px; FONT-FAMILY: "宋体",; TEXT-DECORATION: underline blink
}
.blue_f {
	FONT-SIZE: 12px; COLOR: #516c8d; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.blue_f:link {
	FONT-SIZE: 12px; COLOR: #516c8d; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.blue_f:visited {
	FONT-SIZE: 12px; COLOR: #516c8d; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.blue_f:hover {
	FONT-SIZE: 12px; COLOR: #7491b4; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline blink
}
.blue_small {
	FONT-SIZE: 8pt; COLOR: #516c8d; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体",; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.blue_small:link {
	FONT-SIZE: 8pt; COLOR: #516c8d; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体",; TEXT-DECORATION: none
}
A.blue_small:visited {
	FONT-SIZE: 8pt; COLOR: #516c8d; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体",; TEXT-DECORATION: none
}
A.blue_small:hover {
	FONT-SIZE: 8pt; COLOR: #7491b4; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体",; TEXT-DECORATION: underline blink
}
.community {
	FONT-SIZE: 12px; COLOR: #428fa5; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.community:link {
	FONT-SIZE: 12px; COLOR: #428fa5; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.community:visited {
	FONT-SIZE: 12px; COLOR: #428fa5; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.community:hover {
	FONT-SIZE: 12px; COLOR: #42a6c3; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline blink
}
.community_small {
	FONT-SIZE: 9pt; COLOR: #376d96; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.community_small:link {
	FONT-SIZE: 9pt; COLOR: #376d96; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.community_small:visited {
	FONT-SIZE: 9pt; COLOR: #376d96; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.community_small:hover {
	FONT-SIZE: 9pt; COLOR: #4588bc; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline blink
}
.disk {
	FONT-SIZE: 12px; COLOR: #3a8527; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.disk:link {
	FONT-SIZE: 12px; COLOR: #3a8527; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.disk:visited {
	FONT-SIZE: 12px; COLOR: #3a8527; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.disk:hover {
	FONT-SIZE: 12px; COLOR: #49a432; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline blink
}
.disk_small {
	FONT-SIZE: 9pt; COLOR: #3a8527; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.disk_small:link {
	FONT-SIZE: 9pt; COLOR: #3a8527; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.disk_small:visited {
	FONT-SIZE: 9pt; COLOR: #3a8527; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.disk_small:hover {
	FONT-SIZE: 9pt; COLOR: #49a432; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline blink
}
.shop_small {
	FONT-SIZE: 9pt; COLOR: #a07851; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.shop_small:link {
	FONT-SIZE: 9pt; COLOR: #a07851; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.shop_small:visited {
	FONT-SIZE: 9pt; COLOR: #a07851; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.shop_small:hover {
	FONT-SIZE: 9pt; COLOR: #be8d5d; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline blink
}
.ad {
	FONT-SIZE: 12px; COLOR: #01599b; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0px
}
A.ad:link {
	FONT-SIZE: 12px; COLOR: #01599b; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; LETTER-SPACING: -1px; TEXT-DECORATION: none
}
A.ad:visited {
	FONT-SIZE: 12px; COLOR: #01599b; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; LETTER-SPACING: -1px; TEXT-DECORATION: none
}
A.ad:hover {
	FONT-SIZE: 12px; COLOR: #2c7fbd; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; LETTER-SPACING: -1px; TEXT-DECORATION: none
}
.gray14 {
	FONT-SIZE: 14px; COLOR: #58595b; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
A.gray14:link {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.gray14:visited {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.gray14:hover {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline blink
}
.bai {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.bai A:link {
	FONT-SIZE: 14px; COLOR: #ffffff
}
.bai A:visited {
	FONT-SIZE: 14px; COLOR: #ffffff
}
.bai A:hover {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.bk {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.bk1 {
	BORDER-RIGHT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; BORDER-LEFT: #cccccc 1px dotted; BORDER-BOTTOM: #cccccc 1px dotted
}
.lmfl {
	LINE-HEIGHT: 26px
}
.wz {
	FONT-WEIGHT: bold; LINE-HEIGHT: 32px; POSITION: relative; HEIGHT: 26px
}
A.guest:link {
	COLOR: #ffffff
}
A.guest:visited {
	COLOR: #ffffff
}
A.guest:hover {
	COLOR: #ff0000
}
A.guest:active {
	COLOR: #ffffff
}
.guest_title_760 {
	BORDER-RIGHT: #d2d3d9 1px solid; BORDER-TOP: #d2d3d9 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(../黄骅万隆家具  网站首页.files/skin/ocean/main_bs1.gif); BORDER-LEFT: #d2d3d9 1px solid; COLOR: #ff0000; BORDER-BOTTOM: #d2d3d9 1px solid; HEIGHT: 29px
}
.guest_tdbg_760 {
	BORDER-RIGHT: #d2d3d9 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #d2d3d9 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; BORDER-LEFT: #d2d3d9 1px solid; PADDING-TOP: 8px; BORDER-BOTTOM: #d2d3d9 1px solid
}
.guest_border {
	BORDER-RIGHT: #449ae8 1px solid; BORDER-TOP: #449ae8 1px solid; BORDER-LEFT: #449ae8 1px solid; BORDER-BOTTOM: #449ae8 1px solid
}
.guest_title {
	FONT-WEIGHT: normal; BACKGROUND: #449ae8; COLOR: #ffffff; HEIGHT: 25px
}
.guest_tdbg {
	BACKGROUND: #fafafa; LINE-HEIGHT: 120%
}
.guest_tdbg_1px {
	BACKGROUND: #d2d3d9
}
.guest_border2 {
	BORDER-RIGHT: #97d2df 1px dashed; BORDER-TOP: #97d2df 1px dashed; BACKGROUND: #e8f5f8; BORDER-LEFT: #97d2df 1px dashed; COLOR: #006633; BORDER-BOTTOM: #97d2df 1px dashed
}
.guest_replyadmin {
	COLOR: #ff0000
}
.guest_replyuser {
	COLOR: #449ae8
}
.pic1 {
	BORDER-RIGHT: #ffffff 4px solid; BORDER-TOP: #ffffff 4px solid; FILTER: progid:dximagetransform.microsoft.glow(color=#D16200,strength=2); BORDER-LEFT: #ffffff 4px solid; BORDER-BOTTOM: #ffffff 4px solid
}
